html,body {
	padding: 0px;
	margin: 0px;
	background: #ba8bcf url(bodybg.gif) repeat-y left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	height: 100%;
	min-height: 100%;
	height: auto;
	text-align: center;
	}
	
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #330069;
	}
	
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330069;
	}
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	}		
	
	
div.header {
	height: 139px;
	text-align: left;
	}
	
div.logo {
	position: absolute;
	left: 210px;
	top: 25px;
	width: 460px;
	text-align: left;
	}	
	
div#body {
	margin: 0px;
	padding: 0px;
	position: relative;
	}	
	
div.menu {
	/*position: absolute;
	left: 0px;
	*/
	width: 130px;
	float: left;
	text-align: left;
	}
	
div.menutop {
	padding: 0px;
	margin: 0px;
	display: block;
	width: 130px;
	height: 1px;
	text-decoration: none;
	border-bottom: 1px solid #5b2f86;
	}	
	
div.menu a.menuitem {
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	width: 130px;
	text-decoration: none;
	border-bottom: 1px solid #5b2f86;
	}
	
div.menu a.menuitem:hover {
	color: #5b2f86;
	}
	
div.menu a.subitem {
	font-weight: normal;
	color: #FFFFFF;
	display: block;
	width: 120px;
	text-decoration: none;
	margin-left: 10px;
	}
	
div.menu a.subitem:hover {
	color: #5b2f86;
	}	
	
	
div.menu a span {
	margin-left: 5px;
	line-height: 2;
	display: block;
	}	
	
div.contentwrapper {
	/*position: absolute;
	left: 210px;
	top: 135px;
	right: 25px;
	*/
	margin: 0px 25px 0px 210px;
	vertical-align: top;
	text-align: left;
	min-height: 300px;
	}	
	
*>html div.contentwrapper {padding-right: 15px;vertical-align: top;text-align: left;} /*IE 5 Mac  */	
	
div.content {	
	line-height: 1.5;
	height: auto;
	}
*>html div.content {width:auto; padding-right: 0px;} /*IE 5 Mac */	

html>body div.content {	
	width: auto;
	}
	
	
div.footer {
	margin-top: 25px;
	text-align: center;
	}	
	
div.bigwrapper {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 100%;
	}	
